local t = Def.ActorFrame{

	LoadActor("extra1")..{
		Condition=GAMESTATE:IsExtraStage();
	};
	
	LoadActor("extra2")..{
		Condition=GAMESTATE:IsExtraStage2();
	};
	
	LoadActor("normal")..{
		Condition=not GAMESTATE:IsExtraStage() and not GAMESTATE:IsExtraStage2();
	};
};
return t;